Results 1 to 2 of 2

Thread: Error "At least one display must be active"

  1. #1
    Join Date
    Dec 2008
    Location
    Germany
    Posts
    16

    Default Error "At least one display must be active"

    I'm running OpenSUSE 11.1 and just upgraded from KDE 4.1 to KDE 4.3. Unfortunately YaST -- which worked fine before -- fails to cooperate and whenever I try to change anything, e.g. my keyboard settings, gives me the error message "At least one display must be active". Well, what does that mean? Of course, I have an active display and I also included the repositories for the NVIDIA graphics card.

    Thanks in advance,
    Konstantin

  2. #2
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,770

    Default Re: Error "At least one display must be active"

    Did you do a full upgrade?
    Code:
    su
    zypper dup
    openSUSE 12.3 (x86_64) with Kernel 3.7.10-1.16-desktop and KDE 4.11.2 on MacBook Pro
    Latest MS Windows version used: Win95

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •